{{ if .Site.Params.widgets.recent_posts }}<div class="panel panel-default sidebar-menu" style="border-top: 1px solid #dddddd; border-left: 1px solid #dddddd;border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background-color: #f2f2f2; padding-bottom: 15px; border-radius: 10px;">
  <div class="panel-heading">
    <h3 class="panel-title">Letzte Artikel</h3>
  </div>
    <div class="panel-body">
      <ul class="nav nav-pills nav-stacked recent">
      {{ $count := .Site.Params.widgets.recent_posts }}{{ $pages := where .Site.RegularPages "Type" "in" .Site.Params.mainSections }}{{ range first $count $pages }}<li><a href="{{ .Permalink }}"><i class="far fa-file-alt"></i> {{ .Name }}</a></li>{{ end }}
      </ul>
    </div>
  </div>
<hr />{{ end }}
